## python-nmap 0.1.3

=== debian/changelog ===
python-nmap (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 07 Jun 2010 11:50:56 +0100

python-nmap (0.1.2-1) unstable; urgency=low

  [ Federico Ceratto ]
  * New upstream release.

  [ David Paleino ]
  * debian/examples added
  * debian/rules: remove example.py from the module directory

 -- David Paleino <dapal@debian.org>  Sun, 06 Jun 2010 17:25:35 +0200

python-nmap (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #573107)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 10 Apr 2010 15:14:58 +0100
