=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils $@

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/ -name "example.py" -delete
	find $(CURDIR)/debian/ -name "example_non_blocking.py" -delete
