## python-nmap 0.1.4

=== debian/changelog ===
python-nmap (0.1.4-1) unstable; urgency=low

  [ Federico Ceratto ]
  * New upstream release. 

  [ David Paleino ]
  * debian/control: bump debhelper B-D to >= 7.0.50~

 -- David Paleino <dapal@debian.org>  Thu, 24 Jun 2010 20:38:09 +0200
