=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
 Uploaders:
  David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50~)
  , python-support (>= 0.90.0~)
  , python
 Standards-Version: 3.8.4
