## python-nmap 0.2.2

=== debian/changelog ===
python-nmap (0.2.2-2) unstable; urgency=low

  * Upload to unstable

 -- David Paleino <dapal@debian.org>  Tue, 15 Feb 2011 09:33:32 +0100

python-nmap (0.2.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Sat, 15 Jan 2011 17:19:59 +0100
