=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.0.50~)
  , python-support (>= 0.90.0~)
  , python
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://xael.org/norman/python/python-nmap/
 Vcs-Git: git://git.debian.org/git/collab-maint/python-nmap.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-nmap.git
