## python-nmap 0.2.4

=== Makefile ===
--- 
+++ 
@@ -24,3 +24,12 @@
 
 doc:
 	@pydoc3 -w nmap/nmap.py
+
+web:
+	@echo $(VERSION) > web/python-nmap_CURRENT_VERSION.txt
+	@cp dist/$(ARCHIVE).tar.gz web/
+	@md5sum web/$(ARCHIVE).tar.gz > LAST_MD5
+	@emacsclient -a /usr/bin/emacs22 LAST_MD5 web/index.gtm
+	@rm LAST_MD5
+
+.PHONY: web
