=== debian/changelog ===
python-nmap (0.2.4-1) unstable; urgency=low

  [ Federico Ceratto ]
  * Upload to unstable
  * New upstream release.
  * Bugfix (Closes: #622991)
  * Transition to dh_python2

  [ David Paleino ]
  * Acknowledged DMUA flag for Federico.

 -- David Paleino <dapal@debian.org>  Mon, 12 Dec 2011 21:03:17 +0100
