=== debian/control ===
Source: python-nmap
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
DM-Upload-Allowed: yes
Uploaders:
 David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8.0.0~)
 , python-all (>= 2.6.6-3~)
 , python3-all
 , nmap
Standards-Version: 3.9.2
Homepage: http://xael.org/norman/python/python-nmap/
Vcs-Git: git://git.debian.org/git/collab-maint/python-nmap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-nmap.git
X-Python-Version: >= 2.6

Package: python-nmap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python interface to the Nmap port scanner
 It helps manipulating nmap scan results and can
 be useful to systems administrators to
 automate scanning task and reports.
 It also supports nmap script outputs.
