## python-nmap 0.2.7

=== debian/changelog ===
python-nmap (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version bumped to 3.9.4, debhelper dependency bumped to 9

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 08 May 2013 21:01:42 +0100
