=== debian/changelog ===
python-nmap (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 28 Sep 2013 14:55:31 +0100

python-nmap (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * dpkg Pre-Depends added.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 21 Aug 2013 23:37:40 +0100
