=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/ -name "example.py" -delete

override_dh_auto_test:
	# do nothing

override_dh_auto_build:
	for python in $(shell pyversions -r); do \
		$$python setup.py build; \
	done

override_dh_auto_install:
	dh_auto_install -Spython_distutils
