## python-nmap 0.3.4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,14 @@
 VERSION=`python setup.py --version`
 ARCHIVE=`python setup.py --fullname`
 
+manifest:
+	@python setup.py sdist --manifest-only
 
 test:
-	@python3 nmap/nmap.py
+	@(cd nmap; python3 nmap.py)
+
+testcase:
+	@./nmap-6.40/nmap -sV scanme.nmap.org -oX scanme_output.xml
 
 install:
 	@python3 setup.py install
@@ -21,6 +26,7 @@
 
 register:
 	@python3 setup.py register
+	@python3 setup.py sdist upload
 
 doc:
 	@pydoc3 -w nmap/nmap.py
@@ -29,8 +35,6 @@
 web:
 	@echo $(VERSION) > web/python-nmap_CURRENT_VERSION.txt
 	@cp dist/$(ARCHIVE).tar.gz web/
-	@md5sum web/$(ARCHIVE).tar.gz > LAST_MD5
-	@emacsclient -a /usr/bin/emacs22 LAST_MD5 web/index.gtm
-	@rm LAST_MD5
+	@m4 -DVERSION=$(VERSION) -DMD5SUM=$(shell md5sum dist/$(ARCHIVE).tar.gz |cut -d' ' -f1) -DDATE=$(shell date +%Y-%m-%d) web/index.gtm.m4 > web/index.gtm
 
 .PHONY: web
