=== debian/changelog ===
python-nmap (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 07 Jul 2014 01:12:14 +0100

python-nmap (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Python3 support added.
  * Switched to Pybuild.
  * Standards-Version bumped to 3.9.5, VCS fields updated.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 16 Mar 2014 19:12:05 +0000
