=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 9~)
+Build-Depends-Indep: dh-python
+ , nmap
  , python-all (>= 2.6.6-3~)
  , python3-all
- , nmap
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://xael.org/norman/python/python-nmap/
-Vcs-Git: git://git.debian.org/git/collab-maint/python-nmap.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/python-nmap.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-nmap.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-nmap.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 
@@ -25,3 +26,14 @@
  be useful to systems administrators to
  automate scanning task and reports.
  It also supports nmap script outputs.
+
+Package: python3-nmap
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${python3:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Description: Python3 interface to the Nmap port scanner
+ It helps manipulating nmap scan results and can
+ be useful to systems administrators to
+ automate scanning task and reports.
+ It also supports nmap script outputs.
