=== debian/changelog ===
python-nmap (0.4.0-2) unstable; urgency=low

  * Add nose dependency (Closes: #795579)

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Aug 2015 14:07:08 +0200

python-nmap (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Fri, 14 Aug 2015 12:10:24 +0200

python-nmap (0.3.7-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 29 Jun 2015 23:27:08 +0100

python-nmap (0.3.4-2) unstable; urgency=low

  * Add nmap dependency (Closes: #760550)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 27 Oct 2014 11:48:41 +0000
