## python-nmap 0.5.0

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	@python setup.py sdist --manifest-only
 
 test:
-	@nosetests nmap -v
+	@nosetests --with-coverage nmap -v
+	@coverage html
 
 testcase:
 	@./nmap-6.40/nmap -sV scanme.nmap.org -oX scanme_output.xml
@@ -40,14 +41,22 @@
 	@(cd /home/xael/ESPACE_KM/xael.org/web/xael.org/www.xael.org/html/norman/python ; make)
 	@(cd /home/xael/ESPACE_KM/xael.org/web/xael.org/www.xael.org/html/norman/ ; make ftp-all)
 
+web2:
+	@echo $(VERSION) > web2/python-nmap_CURRENT_VERSION.txt
+	@cp dist/$(ARCHIVE).tar.gz web2/
+	@m4 -DVERSION=$(VERSION) -DMD5SUM=$(shell md5sum dist/$(ARCHIVE).tar.gz |cut -d' ' -f1) -DDATE=$(shell date +%Y-%m-%d) web2/index.md.m4 > web2/index.md
+	@m4 -DVERSION=$(VERSION) -DMD5SUM=$(shell md5sum dist/$(ARCHIVE).tar.gz |cut -d' ' -f1) -DDATE=$(shell date +%Y-%m-%d) web2/index-en.md.m4 > web2/index-en.md
+	@bash -c 'source /usr/local/bin/virtualenvwrapper.sh; workon xael.org; make ftp_upload'
+
 changelog:
 	vi CHANGELOG
 
 hgcommit:
 	@hg commit
+	@hg tag $(VERSION) -f
 	@hg push
 
-release: test manifest doc changelog archive hgcommit web register
+release: test manifest doc changelog hgcommit register web2
 
 
-.PHONY: web
+.PHONY: web web2
