=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# Make changes in requirements.in, then run this to update:
#
#    pip-compile requirements.in
#
coverage==4.0.3
nose==1.3.7
pudb==2015.4.1
pygments==2.0.2           # via pudb
urwid==1.3.1              # via pudb
