## python-nmap 0.5.0-1

=== debian/changelog ===
python-nmap (0.5.0-1-1) unstable; urgency=low

  * New upstream release
  * Disable functional tests (Closes: #799761)

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2015 13:03:38 +0000
