=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-nmap
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Federico Ceratto <federico@debian.org>
 Uploaders:
  David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 9~)
@@ -9,7 +9,9 @@
  , nmap
  , python-all (>= 2.6.6-3~)
  , python3-all
-Standards-Version: 3.9.5
+ , python-nose
+ , python3-nose
+Standards-Version: 3.9.6
 Homepage: http://xael.org/norman/python/python-nmap/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-nmap.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-nmap.git
@@ -19,7 +21,7 @@
 Package: python-nmap
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, nmap
 Provides: ${python:Provides}
 Description: Python interface to the Nmap port scanner
  It helps manipulating nmap scan results and can
@@ -30,7 +32,7 @@
 Package: python3-nmap
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, nmap
 Provides: ${python3:Provides}
 Description: Python3 interface to the Nmap port scanner
  It helps manipulating nmap scan results and can
