## python-nmap 0.6.1

=== Makefile ===
--- 
+++ 
@@ -7,12 +7,21 @@
 manifest:
 	@python setup.py sdist --manifest-only
 
+tox:
+	@tox
+
 test:
 	@nosetests --with-coverage nmap -v
-	@coverage html
+
+qa:
+	@flake8 nmap
+
+coverage:
+	@coverage html nmap/nmap.py
 
 testcase:
-	@./nmap-6.40/nmap -sV scanme.nmap.org -oX scanme_output.xml
+	@./nmap-6.40/nmap -sV scanme.nmap.org -oX scanme_output-6.40.xml
+	@./nmap-7.01/nmap -sV scanme.nmap.org -oX scanme_output-7.01.xml
 
 install:
 	@python3 setup.py install
@@ -56,7 +65,7 @@
 	@hg tag $(VERSION) -f
 	@hg push
 
-release: test manifest doc changelog hgcommit register web2
+release: tox manifest doc changelog hgcommit register web2
 
 
-.PHONY: web web2
+.PHONY: web web2 test
