=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,15 @@
 #    pip-compile requirements.in
 #
 coverage==4.0.3
+flake8==2.5.1
+mccabe==0.3.1             # via flake8
 nose==1.3.7
+pep8==1.7.0               # via flake8
+pluggy==0.3.1             # via tox
 pudb==2015.4.1
-pygments==2.0.2           # via pudb
+py==1.4.31                # via tox
+pyflakes==1.0.0           # via flake8
+pygments==2.1             # via pudb
+tox==2.3.1
 urwid==1.3.1              # via pudb
+virtualenv==14.0.1        # via tox
