=== debian/changelog ===
python-nmap (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937948

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Oct 2019 20:38:52 -0400

python-nmap (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 17 Oct 2016 23:09:09 +0100
