=== debian/control ===
Source: python-nmap
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Uploaders:
 David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: dh-python
 , nmap
 , python3-all
 , python3-nose
Standards-Version: 3.9.8
Homepage: http://xael.org/norman/python/python-nmap/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-nmap.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-nmap.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0

Package: python3-nmap
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python3:Depends}, ${misc:Depends}, nmap
Provides: ${python3:Provides}
Description: Python3 interface to the Nmap port scanner
 It helps manipulating nmap scan results and can
 be useful to systems administrators to
 automate scanning task and reports.
 It also supports nmap script outputs.
