=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
+export DH_VERBOSE=1
+export PYBUILD_DISABLE=test
 export PYBUILD_NAME=nmap
-export DH_VERBOSE=1
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
