=== debian/watch ===
version=3
http://xael.org/norman/python/python-nmap/ python-nmap-(.*)\.tar\.gz
