## python-nmap 0.7.1

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,32 @@
 # python-nmap Makefile
 
-VERSION=`python setup.py --version`
-ARCHIVE=`python setup.py --fullname`
+VERSION=`python3 setup.py -q version`
+ARCHIVE=`python3 setup.py --fullname`
 
+clean: clean-eggs clean-build
+	@find . -iname '*.pyc' -delete
+	@find . -iname '*.pyo' -delete
+	@find . -iname '*~' -delete
+	@find . -iname '*.swp' -delete
+	@find . -iname '__pycache__' -delete
+
+clean-eggs:
+	@find . -name '*.egg' -print0|xargs -0 rm -rf --
+	@rm -rf .eggs/
+
+clean-build:
+	@rm -fr build/
+	@rm -fr dist/
+	@rm -fr *.egg-info
 
 manifest:
-	@python setup.py sdist --manifest-only
+	@python3 setup.py sdist --manifest-only
 
 tox:
 	@tox
 
 test:
-	@nosetests --with-coverage nmap -v
+	@(export NMAP_XML_VERSION=6.40 ; nosetests --with-coverage nmap -v)
 
 qa:
 	@flake8 nmap
@@ -22,6 +37,7 @@
 testcase:
 	@./nmap-6.40/nmap -sV scanme.nmap.org -oX scanme_output-6.40.xml
 	@./nmap-7.01/nmap -sV scanme.nmap.org -oX scanme_output-7.01.xml
+	@./nmap-7.91/nmap -sV scanme.nmap.org -oX scanme_output-7.91.xml
 
 install:
 	@python3 setup.py install
@@ -40,7 +56,7 @@
 	@python3 setup.py sdist upload
 
 doc:
-	@pydoc3 -w nmap/nmap.py
+	@pydoc3.9 -w nmap/nmap.py
 	@cd docs && make html
 
 web:
@@ -55,17 +71,18 @@
 	@cp dist/$(ARCHIVE).tar.gz web2/
 	@m4 -DVERSION=$(VERSION) -DMD5SUM=$(shell md5sum dist/$(ARCHIVE).tar.gz |cut -d' ' -f1) -DDATE=$(shell date +%Y-%m-%d) web2/index.md.m4 > web2/index.md
 	@m4 -DVERSION=$(VERSION) -DMD5SUM=$(shell md5sum dist/$(ARCHIVE).tar.gz |cut -d' ' -f1) -DDATE=$(shell date +%Y-%m-%d) web2/index-en.md.m4 > web2/index-en.md
-	@bash -c 'source /usr/local/bin/virtualenvwrapper.sh; workon xael.org; make ftp_upload'
+	@bash -c 'source /usr/local/bin/virtualenvwrapper.sh; workon xael.org; make rsync_upload'
 
 changelog:
 	vi CHANGELOG
+	@git add CHANGELOG
+	@git commit -m "update CHANGELOG"
 
-hgcommit:
-	@hg commit
-	@hg tag $(VERSION) -f
-	@hg push
+gitversioncommit:
+	@git tag $(VERSION) 
+	@git push
 
-release: tox manifest doc changelog hgcommit register web2
+release: tox manifest doc changelog gitversioncommit register web2
 
 
 .PHONY: web web2 test
