=== debian/changelog ===
python-nmap (0.7.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Homepage & Watch URL
  * Add python3-setuptools build-dep (Closes: #1080754)
  * Add patch to replace Nose with Pytest (Closes: #1018537)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 14:36:21 +0200

python-nmap (0.7.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 0.7.1

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 19:43:30 +0200
