=== debian/control ===
Source: python-nmap
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Uploaders:
 David Paleino <dapal@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 nmap,
 python3-all,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 3.9.8
Homepage: https://xael.org/pages/python-nmap-en.html
Vcs-Git: https://salsa.debian.org/debian/python-nmap.git
Vcs-Browser: https://salsa.debian.org/debian/python-nmap

Package: python3-nmap
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python3:Depends}, ${misc:Depends}, nmap
Provides: ${python3:Provides}
Description: Python3 interface to the Nmap port scanner
 It helps manipulating nmap scan results and can
 be useful to systems administrators to
 automate scanning task and reports.
 It also supports nmap script outputs.
