=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_DISABLE=test
export PYBUILD_NAME=nmap

%:
	dh $@ --buildsystem=pybuild
