=== debian/watch ===
version=4
https://xael.org/pages/python-nmap-en.html python-nmap-(.*)\.tar\.gz
